Subject: Ticket Assigned - Order 9625441921
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Dec 2020 16:24:07 +0000

Hi Mohd Salman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 9625441921 Hi.
I made an order today and choose the option to pay after recieving the
order.

But I got an email saying order was not processed (see picture)

So I went and re ordered it and payed using my debit card.

But taddi just called saying the system still says I have to pay the
amount, after receiving order. So in other words, I will be charged
doubled. Please can you update the system so the first order that was not
processed is cancelled from your side to taddi..

Thank you
Janine Taylor

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1938399